[KCM Locale]
Name=Poland
Name[af]=Poolland
Name[ar]=بولندا
Name[az]=Polşa
Name[be]=Польшча
Name[bg]=Полша
Name[br]=Polonia
Name[bs]=Poljska
Name[ca]=Polònia
Name[cs]=Polsko
Name[da]=Polen
Name[de]=Polen
Name[el]=Πολωνία
Name[eo]=Pollando
Name[es]=Polonia
Name[et]=Poola
Name[eu]=Polonia
Name[fa]=لهستان
Name[fi]=Puola
Name[fo]=Pólland
Name[fr]=Pologne
Name[gl]=Polonia
Name[he]=פולין
Name[hr]=Poljska
Name[hu]=Lengyelország
Name[id]=Polandia
Name[is]=Pólland
Name[it]=Polonia
Name[ja]=ポーランド
Name[ko]=폴란드
Name[lo]=ໂປແລນ
Name[lt]=Lenkija
Name[lv]=Polija
Name[mk]=Полска
Name[mn]=Польш
Name[mt]=Polonja
Name[nb]=Polen
Name[nl]=Polen
Name[nn]=Polen
Name[oc]=Polònia
Name[pl]=Polska
Name[pt]=Polónia
Name[pt_BR]=Polônia
Name[ro]=Polonia
Name[ru]=Польша
Name[se]=Polska
Name[sk]=Poľsko
Name[sl]=Poljska
Name[sr]=Poljska
Name[ss]=I-Poland
Name[sv]=Polen
Name[ta]=§À¡Ä¡óÐ
Name[th]=โปแลนด์
Name[tr]=Polonya
Name[uk]=Польща
Name[ven]=Pholandi
Name[vi]=Ba Lan 
Name[wa]=Pologne
Name[zh_CN]=波兰
Name[zh_TW]=波蘭
Region=centraleurope
Languages=pl
DecimalSymbol=,
ThousandsSeparator=$0 $0
CurrencySymbol=zł
MonetaryDecimalSymbol=,
MonetaryThousandsSeparator=$0 $0
PositiveSign=
NegativeSign=-
FracDigits=2
PositivePrefixCurrencySymbol=false
NegativePrefixCurrencySymbol=false
PositiveMonetarySignPosition=1
NegativeMonetarySignPosition=1
DateFormat[pl]=%a %e. %B %Y
DateFormatShort=%d/%m/%Y
DateFormat[eo]=%A, la %ea de %B %Y
TimeFormat=%H:%M:%S
NounDeclension=true
DateMonthNamePossessive=true
